import { BASE_PATH } from '../core/constants';

export const TableModuleReference = angular.module('TableModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/table', {
          template: require('./table.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
